.img-aplikasi
{
    float: center;
}


.gethead
{
    font-weight: 900;
}

p.dsp-tc
{
    color: #1660b4;
}

.icofont-brand-android-robot::before
{
    color: #1660b4;
}

.icofont-brand-apple::before
{
    color: #1660b4;
}

.btn-android-1:hover .icofont-brand-android-robot::before
{
    color: white;
}

.btn-apple-1:hover .icofont-brand-apple::before
{
    color: white;
}

#faq-area
{
    background-color: #f5f7fb;
}

#footer-area
{
    padding-bottom: 15px;
}
